Subject: [tcpm] Fwd: New Version Notification for draft-cheng-tcpm-fastopen-01.txt

From: Jerry Chu <[email-masked]>
Date: Mon, 31 Oct 2011 01:24:53 -0700

This revision incorporates comments from Rick Jones and others, some fine
tuning on the Fast Open protocol and cookie processing, a discussion on
the limitation of persistent HTTP, and why TFO is an attractive alternative.
It concludes with some performance numbers showing TFO improves page
load time by 10% to 40%.

Note that more details about TCP Fast Open will be available in an upcoming
paper to be published at the 7th ACM CoNEXT Conference, December 2011.

Jerry

---------- Forwarded message ----------
From: <[email-masked]>
Date: Mon, Oct 31, 2011 at 1:00 AM
Subject: New Version Notification for draft-cheng-tcpm-fastopen-01.txt
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked],
[email-masked]

A new version of I-D, draft-cheng-tcpm-fastopen-01.txt has been
successfully submitted by Jerry Chu and posted to the IETF repository.

Filename:        draft-cheng-tcpm-fastopen
Revision:        01
Title:           TCP Fast Open
Creation date:   2011-10-31
WG ID:           Individual Submission
Number of pages: 21

Abstract:
  TCP Fast Open (TFO) allows data to be carried in the SYN and SYN-ACK
  packets and consumed by the receiving end during the initial
  connection handshake, thus providing a saving of up to one full round
  trip time (RTT) compared to standard TCP requiring a three-way
  handshake (3WHS) to complete before data can be exchanged.

Terminology

The IETF Secretariat